 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  background-image: url('images/Bildschirmfoto2026-01-20um22.46.531.png'), linear-gradient(to bottom, rgba(185, 193, 204, 1), rgba(185, 193, 204, 1));
}

.u-section-1 .u-sheet-1 {
  min-height: 264px;
}

.u-section-1 .u-text-1 {
  width: 833px;
  font-size: 4.5rem;
  margin: 60px auto;
}

@media (max-width: 1399px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-text-1 {
    margin-top: 92px;
    margin-bottom: 28px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin: 99px 91px 21px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
    margin-top: 92px;
    margin-bottom: -11px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}